<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-gb" lang="en-gb" dir="ltr">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Testing CSS Framework / Typography</title>
	<link rel="stylesheet" href="jezFramework.css" type="text/css" media="screen, projection" />
	<!--[if lte IE 6]><link rel="stylesheet" href="jezIE6only.css" type="text/css" /><![endif]-->
	<!--[if IE 7]><link rel="stylesheet" href="jezIE7only.css" type="text/css" /><![endif]-->
	<style type="text/css">
	body .browser-info {
		display: none;
	}
	/* Opera */
	html:first-child #opera {
		display: block;
	}
	/* IE 7 */
	*:first-child + html #ie7 {
		display: block;
	}
	/* IE 6 */
	body #ie6 {
		_display: block;
	}
	/* FF 1 - 2 */
	body:empty #firefox12 {
		display: block;
	}
	/* FF */
	@-moz-document url-prefix() {
		#firefox {
			display: block;
		}
	}
	/* Safari */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#safari {
			display: block;
		}
	}
	/* Opera */
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
		head~body #opera {
			display: block;
		}
	}
	</style>
</head>
<body>
<p id="opera" class="browser-info tac bold highlight">Opera 7.2 or above</p>
<p id="safari" class="browser-info tac bold highlight">Safari</p>
<p id="firefox" class="browser-info tac bold highlight">Firefox</p>
<p id="firefox12" class="browser-info tac bold highlight">Firefox 1 - 2 </p>
<p id="ie7" class="browser-info tac bold highlight">IE 7</p>
<p id="ie6" class="browser-info tac bold highlight">IE 6</p>
<div class="tr showgrids" style="width: 99%; margin: 0 auto">
	<div class="fl tc w40p">
		<h1><span class="lipstick">Em</span>astic & Web Typography</h1>
		<h2 class="byline"><span class="water">css</span> <span class="pepper-lite">framework</span></h2>
		<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Fusce sodales ligula sed urna. Aliquam posuere arcu viverra erat. Pellentesque et enim dapibus ante facilisis bibendum. Nam congue dapibus urna. Vestibulum consequat arcu at magna. Nunc faucibus mollis lacus. Nulla tempor luctus tellus. Donec blandit lobortis pede. Vestibulum vel pede ut urna eleifend lacinia. Maecenas ligula nibh, imperdiet at, interdum eget, sagittis eu, enim. Vivamus vel urna. Donec fringilla ullamcorper sem. In risus arcu, pellentesque cursus, faucibus cursus, consequat quis, est. Aliquam id erat. Aliquam arcu. Phasellus vulputate. Integer sem diam, mattis vel, viverra ullamcorper, ultricies quis, nisl. Sed sollicitudin quam ut nisi. Vivamus velit sapien, volutpat eu, faucibus id, nonummy id, urna.</p>
		<p>Nunc tincidunt vehicula pede. Integer consequat quam sed nisl. Aenean elit massa, porta at, lacinia ut, elementum vel, metus. Integer eget mauris a quam rutrum ullamcorper. Morbi tempus nunc id mi. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Mauris ut nunc. Maecenas euismod accumsan diam. Ut quam nunc, eleifend at, dignissim a, tincidunt sed, leo. Ut non ligula. Etiam pretium. Proin vulputate. Sed volutpat dui vitae elit. In nec sapien eget elit suscipit scelerisque. Aenean egestas dictum odio. Proin scelerisque turpis.</p>
		<h2 class="espresso">H2 Paragraph</h2>
		<p>Praesent iaculis pellentesque est. Nulla facilisi. Etiam fringilla vehicula orci. Aliquam fermentum ipsum id nulla. Aliquam interdum laoreet leo. Cras accumsan. Nam pharetra diam id nunc. Integer blandit tellus vulputate felis. Cras aliquam, eros in euismod aliquam, enim nisl mollis metus, quis fringilla ipsum diam ut pede. Mauris a libero ac velit interdum pulvinar. Nunc ipsum mauris, semper rhoncus, feugiat ut, egestas id, diam. Nullam porttitor condimentum risus. Vivamus nec enim eget nisi commodo euismod. Ut turpis. Nullam malesuada rutrum neque. Nam sodales porta elit. Mauris mollis nisl vel augue.</p>
		<h3>Unordered lists</h3>
		<ul>
			<li>Lorem ipsum dolor sit amet</li>
			<li>Consectetur adipisicing elit</li>
			<li>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua</li>
			<li>Ut enim ad minim veniam</li>
		</ul>
		<ul>
			<li>Unordered list 01</li>
			<li>Unordered list 02</li>
			<li>Unordered list 03
			<ul>
				<li>Unordered list inside list level 2</li>
				<li>Unordered list inside list level 2
				<ol>
					<li>Ordered list inside list level 3</li>
					<li>Ordered list inside list level 3
					<ul>
						<li>Unordered list inside list level 4</li>
						<li>Unordered list inside list level 4</li>
					</ul>
					</li>
				</ol>
				</li>
			</ul>
			</li>
		</ul>
		<h3>Ordered lists</h3>
		<ol>
			<li>Consectetur adipisicing elit</li>
			<li>Sed do eiusmod tempor incididunt ut labore</li>
			<li>Et dolore magna aliqua</li>
		</ol>
		<ol>
			<li>Ordered list 01</li>
			<li>Ordered list 02</li>
			<li>Ordered list 03
			<ol>
				<li>Ordered list inside list level 2</li>
				<li>Ordered list inside list level 2
				<ul>
					<li>Unordered list inside list level 3</li>
					<li>Unordered list inside list level 3
					<ol>
						<li>Ordered list inside list level 4</li>
						<li>Ordered list inside list level 4</li>
					</ol>
					</li>
				</ul>
				</li>
			</ol>
			</li>
		</ol>
		<h3>Blockquotes</h3>
		<blockquote>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</blockquote>
		<p>Mauris porttitor augue ut ante. Nullam blandit ipsum vel pede. Nunc commodo arcu id pede. Phasellus interdum urna nec ante. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Mauris nec felis eu massa facilisis vehicula. Pellentesque odio eros, congue non, dapibus eget, hendrerit sed, nulla. Curabitur sed pede ultricies lacus tristique tempor. Vivamus eget tellus nec justo sagittis porta. Donec ipsum nulla, hendrerit id, cursus sed, dictum non, lectus. In euismod feugiat nibh. Nam pretium, massa eget bibendum consectetuer, magna mauris tincidunt tellus, quis faucibus risus quam bibendum arcu.</p>
		<p>Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus. Aliquam erat volutpat. Sed aliquet, quam quis aliquet lacinia, leo urna mollis tortor, sed nonummy libero leo eget nunc. Fusce at nibh sit amet sem aliquet convallis. Proin non massa. Phasellus ultricies, purus semper malesuada pellentesque, felis sapien euismod nunc, eget lobortis ipsum magna ac dolor. Aliquam erat volutpat. Donec ultrices nibh a massa. Integer tincidunt ultrices nibh. Nulla vehicula sem sit amet nisi. Vestibulum nisi. Donec turpis diam, sodales eu, tristique nec, consequat sit amet, tortor. Quisque velit tellus, volutpat nec, accumsan quis, elementum ut, libero. Cras pretium mauris ultricies risus. Nulla id nunc. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer pharetra est in tellus. Cras tempus risus auctor velit.</p>
		<h3>Tables</h3>
		<table>
			<caption>Jimi Hendrix - albums</caption>
			<thead>
				<tr>
					<th>Album</th>
					<th>Year</th>
					<th>Price</th>
				</tr>
			</thead>
			<tfoot>
				<tr>
					<td>Album</td>
					<td>Year</td>
					<td>Price</td>
				</tr>
			</tfoot>
			<tbody>
				<tr>
					<td>Are You Experienced </td>
					<td>1967</td>
					<td>$10.00</td>
				</tr>
				<tr>
					<td>Axis: Bold as Love</td>
					<td>1967</td>
					<td>$12.00</td>
				</tr>
				<tr>
					<td>Electric Ladyland</td>
					<td>1968</td>
					<td>$10.00</td>
				</tr>
				<tr>
					<td>Band of Gypsys</td>
					<td>1970</td>
					<td>$12.00</td>
				</tr>
			</tbody>
		</table>
		<p>
			<a href="#">Link</a><br />
			<strong>&lt;strong&gt;</strong><br />
			<del>&lt;del&gt; deleted</del><br />
			<dfn>&lt;dfn&gt; dfn</dfn><br />
			<em>&lt;em&gt; emphasis</em>
		</p>
		<pre>
<code>&lt;html&gt;</code>
	<code>&lt;head&gt;</code>
	<code>&lt;/head&gt;</code>
	<code>&lt;body&gt;</code>
		<code>&lt;div class = "main"&gt; &lt;div&gt;</code>
	<code>&lt;/body&gt;</code>
<code>&lt;/html&gt;</code>
		</pre>
		<p><tt>&lt;tt&gt; inside paragraph: pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</tt></p>
		<hr />
		<h1>Level 01 Heading</h1>
		<h2>Level 02 Heading</h2>
		<h3>Level 03 Heading</h3>
		<h4>Level 04 Heading</h4>
		<h5>Level 05 Heading</h5>
		<h6>Level 06 Heading</h6>
		<hr />
		<p class="oldbook">A paragraph using "oldbook" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="note">A paragraph using "note" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="fancy">A paragraph using "fancy" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="caps">A paragraph using "caps" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="small">A paragraph using "small" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="large">A paragraph using "large" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="quiet">A paragraph using "quiet" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="loud">A paragraph using "loud" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="highlight">A paragraph using "highlight" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="thin">A paragraph using "thin" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<p class="bold">A paragraph using "bold" class<br />Pellentesque tempor, dui ut ultrices viverra, neque urna blandit nisi, id accumsan dolor est vitae risus.</p>
		<hr />
		<h3 class="water">An heading using "water" class</h3>
		<h3 class="earth">An heading using "earth" class</h3>
		<h3 class="air" style="background-color: #000">An heading using "air" class<br />(for use on dark background only)</h3>
		<h3 class="fire">An heading using "fire" class</h3>
		<h3 class="wine">An heading using "wine" class</h3>
		<h3 class="beer">An heading using "beer" class</h3>
		<h3 class="caffe">An heading using "caffe" class</h3>
		<h3 class="caffe-cream">An heading using "caffe-cream" class</h3>
		<h3 class="espresso">An heading using "espresso" class</h3>
		<h3 class="caramel">An heading using "caramel" class</h3>
		<h3 class="chocolate">An heading using "chocolate" class</h3>
		<h3 class="black-pepper">An heading using "black-pepper" class</h3>
		<h3 class="pepper-lite">An heading using "pepper-lite" class</h3>
		<h3 class="lipstick">An heading using "lipstick" class</h3>
	</div>
	<div class="fl w60p">
		<h1>Level 1 heading</h1>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h1 class="fancy">Level 1 heading class="fancy"</h1>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h1 class="thin">Level 1 heading class="thin"</h1>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h1 class="caps">Level 1 heading class="caps"</h1>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h2>Level 02 Heading</h2>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h2 class="fancy">Level 2 heading class="fancy"</h2>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h2 class="thin">Level 2 heading class="thin"</h2>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h2 class="caps">Level 2 heading class="caps"</h2>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h3>Level 03 Heading</h3>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h3 class="fancy">Level 3 heading class="fancy"</h3>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h3 class="thin">Level 3 heading class="thin"</h3>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h3 class="caps">Level 3 heading class="caps"</h3>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h4>Level 04 Heading</h4>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h4 class="fancy">Level 4 heading class="fancy"</h4>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h4 class="thin">Level 4 heading class="thin"</h4>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h4 class="caps">Level 4 heading class="caps"</h4>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h5>Level 05 Heading</h5>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h5 class="fancy">Level 5 heading class="fancy"</h5>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h5 class="thin">Level 5 heading class="thin"</h5>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h5 class="caps">Level 5 heading class="caps"</h4>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h6>Level 06 Heading</h6>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h6 class="fancy">Level 6 heading class="fancy"</h6>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h6 class="thin">Level 6 heading class="thin"</h6>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<h6 class="caps">Level 6 heading class="caps"</h6>
		<p>Sed scelerisque sagittis lorem. Phasellus sodales. Nulla urna justo, vehicula in, suscipit nec, molestie sed, tellus.</p>
		<blockquote class="qmarks">
			<p>Paragraph inside Blockquote: Nam libero leo, elementum in, dapibus a, suscipit vitae, purus. Duis arcu. Integer dignissim fermentum enim. Morbi convallis felis vel nibh. Sed scelerisque sagittis lorem.</p>
		</blockquote>
		<address>Address: Example address 224, Sweden</address>
		<pre><strong>Preformated:</strong> Testing one row
				 and another</pre>
		<p>
			I am <b>the b tag</b> example<br />
			I am <i>the i tag</i> example<br />
			I am <u>the u tag</u> example<br />
			I am <em>the em tag</em> example<br />
			I am <big>the big tag</big> example<br />
			I am <strong>the strong tag</strong> example<br />
			I am <small>the small tag</small> example<br />
			I am <sup>the sup tag</sup> example<br />
			I am <sub>the sub tag</sub> example<br />
			<br />
			I am <code>the code tag</code> example<br />
			I am <tt>the tt tag</tt> example<br />
			I am <kbd>the kbd tag</kbd> example<br />
			I am <var>the var tag</var> example<br />
			I am <samp>the samp tag</samp> example<br />
			I am <dfn>the dfn tag</dfn> example<br />
			I am <dfn title="dfn with title">the dfn tag with title attribute set</dfn> example<br />
			<br />
			I am <acronym>the acronym tag</acronym> example<br />
			I am <acronym title="acronym with title">the acronym tag with title attribute set</acronym> example<br />
			I am <abbr>the abbr tag</abbr> example<br />
			I am <abbr title="abbr with title">the abbr tag with title attribute set</abbr> example<br />
			I am <a><acronym>the acronym tag inside an a tag</acronym></a> example<br />
			I am <a><abbr>the abbr tag inside an a tag</abbr></a> example<br />
			I am <q>the q tag</q> example<br />
			I am <s>the s tag</s> example<br />
			I am <cite>the cite tag</cite> example<br />
			I am <strike>the strike tag</strike> example<br />
			I am <ins>the ins tag</ins> example<br />
			I am <del>the del tag</del> example<br />
			<br />
			I am <a href="?abc123">the a tag</a> example<br />
			I am <span>the span tag</span> example<br />
			I am <span class="oldbook">a span using "oldbook" class</span> example<br />
			I am <span class="note">a span using "note" class</span> example<br />
			I am <span class="fancy">a span using "fancy" class</span> example<br />
			I am <span class="caps">a span using "caps" class</span> example<br />
			I am <span class="small">a span using "small" class</span> example<br />
			I am <span class="large">a span using "large" class</span> example<br />
			I am <span class="quiet">a span using "quiet" class</span> example<br />
			I am <span class="loud">a span using "loud" class</span> example<br />
			I am <span class="highlight">a span using "highlight" class</span> example<br />
			I am <span class="thin">a span using "thin" class</span> example<br />
			I am <span class="bold">a span using "bold" class</span> example<br />
		</p>
		<hr />
		<dl>
			<dt>Description list title 01</dt>
			<dd>Description list description 01</dd>
			<dt>Description list title 02</dt>
			<dd>Description list description 02</dd>
			<dd>Description list description 03</dd>
		</dl>
		<table class="borders">
			<caption>Table Caption</caption>
			<thead>
				<tr>
					<th>Table head th</th>
					<td>Table head td</td>
				</tr>
			</thead>
			<tfoot>
				<tr>
					<th>Table foot th</th>
					<td>Table foot td</td>
				</tr>
			</tfoot>
			<tbody>
				<tr>
					<th>Table body th</th>
					<td>Table body td</td>
				</tr>
				<tr>
					<td>Table body td</td>
					<td>Table body td</td>
				</tr>
			</tbody>
		</table>
		<form action="#">
		<fieldset>
			<legend>Form legend</legend>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f1">Text input:</label>
				</div>
				<div class="fl w50p">
					<input type="text" id="f1" value="input text">
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f2">Radio input:</label>
				</div>
				<div class="fl w50p">
					<input type="radio" id="f2">
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f3">Checkbox input:</label>
				</div>
				<div class="fl w50p">
					<input type="checkbox" id="f3">
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f4a">Single row select field:</label>
				</div>
				<div class="fl w50p">
					<select id="f4a">
						<option>Option 01</option>
						<option>Option 02</option>
					</select>
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f4b">Multiple rows select field:</label>
				</div>
				<div class="fl w50p">
					<select id="f4b" size="4">
						<option>Option 01</option>
						<option>Option 02</option>
						<option>Option 03</option>
						<option>Option 04</option>
					</select>
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f5">Textarea:</label>
				</div>
				<div class="fl w50p">
					<textarea id="f5" cols="30" rows="5" >Textarea text</textarea>
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f6">Input Button:</label>
				</div>
				<div class="fl w50p">
					<input type="button" id="f6" value="button text">
				</div>
			</div>
			<div class="tr">
				<div class="fl tc w50p">
					<label for="f7">Button Elements: <span class="small quiet"> Can use &lt;button&gt; tag or &lt;a class="button"&gt;</span></label>
				</div>
				<div class="fl w50p">
					<button type="submit" class="fl positive"><img src="../images/icons/tick.png" alt=""/> Save</button>
					<a class="button" href="#"><img src="../images/icons/key.png" alt=""/> Change Password</a>
					<a href="#" class="button negative"><img src="../images/icons/cross.png" alt=""/> Cancel</a>
				</div>
			</div>
		</fieldset>
		</form>
		I am <a href="something.doc">a word document</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="something.pdf">a pdf document</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="http://www.something.com">an external website</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="something.rss">an rss feed</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="something.xls">an excel spreadsheet</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="aim:something">an AIM screenname</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="mailto:something">an email address</a> link, so readers know that I'm not a normal link.<br />
		I am <a href="http://yourwebsite.com">an internal link</a>. Change the stylesheet's "http://yourwebsite.com" to your domain name so I don't look like an external link.
		<br /><br />
		<p class="success"><img src="../images/icons/tick.png" alt=""/> This is a paragraph with class="success" and <a href="http://www.something.com">a link</a>.</p>
		<p class="error"><img src="../images/icons/cross.png" alt=""/> This is a paragraph with class="error" and <a href="http://www.something.com">a link</a>.</p>
		<p class="notice"><img src="../images/icons/key.png" alt=""/> This is a paragraph with class="notice" and <a href="http://www.something.com">a link</a>.</p>
	</div>
</div>
</body>
</html>